# Visualization
TKV3d
SelectMgr

# SelectMgr_SequenceNodeOfSequenceOfSelector Class Reference

`#include <SelectMgr_SequenceNodeOfSequenceOfSelector.hxx>`

## Public Member Functions

| SelectMgr_SequenceNodeOfSequenceOfSelector (const Handle(SelectMgr_ViewerSelector)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_SelectMgr_ViewerSelector & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_SelectMgr_ViewerSelector | myValue

## Constructor & Destructor Documentation

SelectMgr_SequenceNodeOfSequenceOfSelector::SelectMgr_SequenceNodeOfSequenceOfSelector | ( | const Handle(SelectMgr_ViewerSelector)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const SelectMgr_SequenceNodeOfSequenceOfSelector::Handle | ( | Standard_Type |  | ) | const

Handle_SelectMgr_ViewerSelector& SelectMgr_SequenceNodeOfSequenceOfSelector::Value | ( |  | ) | const

## Field Documentation

Handle_SelectMgr_ViewerSelector SelectMgr_SequenceNodeOfSequenceOfSelector::myValue `[private]`

The documentation for this class was generated from the following file:

- SelectMgr_SequenceNodeOfSequenceOfSelector.hxx